Package org.apache.maven.scm.provider.git.gitexe.command.list

## Class GitListCommand

- java.lang.Object
- - org.apache.maven.scm.provider.git.gitexe.command.list.GitListCommand

    public class GitListCommand
    extends java.lang.Object

Author:
  Mark Struberg

### Constructor Summary

Constructors
`GitListCommand()`

### Method Summary

All Methods Static Methods Concrete Methods
`static org.codehaus.plexus.util.cli.Commandline` `createCommandLine​(GitScmProviderRepository repository, java.io.File workingDirectory)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GitListCommand

    public GitListCommand()

### Method Detail

#### createCommandLine

    public static org.codehaus.plexus.util.cli.Commandline createCommandLine​(GitScmProviderRepository repository,
                                                                             java.io.File workingDirectory)